<?php

namespace AppBundle\Entity\Message;

/**
 *
 * @author sebastienhupin
 */
interface MessageInterface {
    /**
     * Get recipientRule
     *
     * @return String
     */    
    public function getRecipientRule();
    
    /**
     * Get sender
     *
     * @return String
     */
    public function getSender();    
    
}
